*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
  font-family:"Trebuchet MS",Arial,Helvetica;
}

body { margin: 0; }
.mob-nav{display:block;}
.topnav{display:none;}
.columnsContainer, footer, header { position: relative; margin: .5em; }
.columnsContainer{display:block;overflow:auto;}
.leftColumn, .rightColumn, footer {  border: 1px solid  #ccc; padding: .5em; }

.leftColumn { margin-bottom: .5em;display:block;overflow:auto;min-height:700px;}
/*
.nav {
  list-style: none;
  margin-left: 0;
  margin-bottom: 0;
  padding-left: 0;
}

.nav > li,
.nav > li > a {
  display: inline-block;
  *display: inline;
  zoom: 1;
}
*/
.inline-items {
  margin-top: 0;
}

.inline-items li {
  margin-left: 0;
  border-left: 1px solid #0077b6;
  padding-left: 10px;
  padding-right: 10px;
}

.inline-items li:first-child {
  margin-left: 0;
  border: none;
  padding-left: 0;
  padding-right: 10px;
}
.hideShow{
      display:block;
  }
.inline-items li:last-child {
  padding-right: 0;
}
h1{
  font-size: 25px;
  margin-left: 10px;
}
ul.mob-nav{
  list-style-type: none;
  width:100%;
  background-color: #0077b6;
    line-height:64px;
    height:64px;
}
 ul.mob-nav li a {
        display: block;
        color: white;
        text-align: center;
         text-decoration: none;
    }

 ul.topnav li a:hover:not(.active) {background-color: #111;}

    ul.topnav li a.active {background-color: #4CAF50;}
}

ul.topnav ul.right, 
    ul.topnav li {float: none;} 
 ul.topnav li a {
        display: block;
        color: white;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
    }

    ul.topnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #0077b6;
    }
    ul.topnav ul.right, 
    ul.topnav li {float: none;}
    
/* MEDIA QUERIES */
#logo{
  background-image:url('worlddatetime.png');
  width:100px; 
  height:99px; 
  float:left;
  cursor: pointer;
 }
 #logodesc{
  float:left;
 }
 header{
  clear:both;
 }
 /* unvisited link */
a:link {
    color: #0077b6;
    text-decoration:none;
}

/* visited link */
a:visited {
    color: #0077b6;
}

/* mouse over link */
a:hover {
    color: hotpink;
}

/* selected link */
a:active {
    color: #0077b6;
}
.mainTitle{
  color:#0077b6;
}
.titlebar{
  background-color: #0077b6;
  border:1px solid #0077b6;
  border-radius: 4px;
  color:white;
  padding:3px;
}
 
  #leftofleftCol{
  /*border:1px solid black; */
  width:100%;
  height:auto; 
  padding:5px;
}
#rightofleftCol{
  /*border:1px solid black; */
  width:100%;
  height:auto;
   padding:5px;
}
.search{
  text-align: center;
  width:99%;
}
p{
  text-align: justify;
}
.currenttimebig{
  font-size: 30px;
}
.currentLocalTime{
 
  text-align: center;
}
.currentdate{
  font-size: 20px;
}
.que{
  font-weight: bold;
}
.ans{
  margin-bottom: 35px;
}
#clockdetails{
  height:118px;
  width:118;
  font-size: 13px;
  color: white;
  background: url("./clk.png") no-repeat;
}
.tcover{
  max-width: 98%;
}
@media screen and (min-width: 47.5em ) {
  .leftColumn { margin-right: 19.5em; }

  .rightColumn { position: absolute; top: 0; right: 0; width: 18.75em; } 
  .currenttimebig{
    font-size: 50px;
  }
  .currentdate{
    font-size: 26px;
  }
  .tcover{
    max-width: 500px;
  }
ul.topnav ul.right {
        float: right;
        list-style-type: none;
    }
    ul.topnav li {float: left;}
   #leftofleftCol,#rightofleftCol{
    width:50%;
    float:left;
   }
   .mob-nav{display:none;}.topnav{display:block;}


}